A NotSupportedError is thrown when you attempt to use a feature that is not supported on the current platform.

### Hierarchy

- NotSupportedError
  - NotSupportedError
    - NotSupportedError

## Index

### Constructors

- constructor

## Constructors

### constructor

- new NotSupportedError(message?: string, id?: number): NotSupportedError

- - Defined in lib/starling/errors/NotSupportedError.d.ts:8

  Creates a new NotSupportedError object.

  #### Parameters

  - ##### Optional message: string

  - ##### Optional id: number

  #### Returns NotSupportedError

Generated using TypeDoc